• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

XF 1.1 Error after update to 1.1.3

#1
Hi there,

I just updated to Xenforo 1.1.3 and got the following error message afterwards (installation was complete, forum initially fine but after a couple of minutes the following error came up). Thanks for support!

---
Warning: require(/www/htdocs/w0088e19/homedesign/library/XenForo/Autoloader.php) [function.require]: failed to open stream: Permission denied in/www/htdocs/w0088e19/homedesign/index.php on line 6Fatal error: require() [function.require]: Failed opening required '/www/htdocs/w0088e19/homedesign/library/XenForo/Autoloader.php' (include_path='.:/usr/share/php:..') in/www/htdocs/w0088e19/homedesign/index.php on line 6

---
 

Jake Bunce

XenForo moderator
Staff member
#2
That's strange that it was working and then stopped working. It might be some server stuff going on behind the scenes that will work itself out such as file replication.

The error is a file problem (missing file or bad permissions maybe). Try re-uploading that file (library/XenForo/Autoloader.php) or all files.